:root {
--clr-background:#1b1000;
--clr-background-contrast:255,255,255;
--clr-header:#1b1000;
--clr-header-contrast:255,255,255;
--clr-card:#FFFFFF;
--clr-card-contrast:0,0,0;
--clr-primary:#691c32;
--clr-primary-contrast:255,255,255;
--clr-secondary:#eac473;
--clr-secondary-contrast:0,0,0;
--clr-success:#43A047;
--clr-success-contrast:255,255,255;
--clr-info:#B3E5FC;
--clr-info-contrast:0,0,0;
--clr-warning:#FFECB3;
--clr-warning-contrast:0,0,0;
--clr-error:#C62828;
--clr-error-contrast:255,255,255;
--clr-custom-3077:#fff1d0;
--clr-custom-3077-contrast:0,0,0;
--clr-custom-3078:#8e1537;
--clr-custom-3078-contrast:255,255,255;
--clr-custom-1793:#1e384b;
--clr-custom-1793-contrast:255,255,255;
--clr-custom-5761:#691c3287;
--clr-custom-5761-contrast:255,255,255;
--clr-custom-5762:#201a10;
--clr-custom-5762-contrast:255,255,255;
}


.gwe-body{font-family:var(--general-font-family, var(--system-font-family));--font-size:16;line-height:1.5;letter-spacing:0;}
.gwe-header{position:sticky;top:0px;left:0px;right:0px;z-index:100;background-color:var(--clr-header, var(--transparent));--text-color:var(--clr-header-contrast);}
.gwe-footer{margin-top:auto;}
.gwe-legal{margin-top:auto;text-align:center;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.gwe-section{padding-top:40px;padding-bottom:40px;padding-left:15px;padding-right:15px;}
.gwe-layout{max-width:960px;margin-left:auto;margin-right:auto;--layout-gap:15px;--layout-flex-overflow:visible;}
.gwe-image{object-fit:contain;}
.gwe-gallery-item{object-fit:cover;}
.gwe-video{aspect-ratio:16 / 9;}
.gwe-text{--link-color:var(--clr-primary, var(--transparent));}
.gwe-label{--link-color:var(--clr-primary, var(--transparent));}
.gwe-p, .gwe-rich-text p{margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-list, .gwe-rich-text ul, .gwe-rich-text ol{margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h1, .gwe-rich-text h1{--font-size:61;line-height:1.15;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h2, .gwe-rich-text h2{--font-size:49;line-height:1.2;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h3, .gwe-rich-text h3{--font-size:39;line-height:1.25;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h4, .gwe-rich-text h4{--font-size:31;line-height:1.3;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h5, .gwe-rich-text h5{--font-size:25;line-height:1.4;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h6, .gwe-rich-text h6{--font-size:20;line-height:1.45;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-nav-menu-button{padding-top:10;padding-left:10;padding-right:10;padding-bottom:10;}
.gwe-nav-menu{justify-content:end;background-color:var(--clr-header, var(--transparent));--text-color:var(--clr-header-contrast);}
.gwe-dropdown{padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.gwe-slider{aspect-ratio:16 / 9;}
.gwe-input-container{margin-bottom:20px;}
.gwe-input{padding-top:5px;padding-right:5px;padding-bottom:5px;padding-left:5px;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;}
.gwe-input-radio{padding-top:5px;padding-right:5px;padding-bottom:5px;padding-left:5px;}
.gwe-button{--btn-style:inline-block;text-align:center;padding-top:10px;padding-right:15px;padding-bottom:10px;padding-left:15px;border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;background-color:var(--clr-primary, var(--transparent));--text-color:var(--clr-primary-contrast);}
.gwe-button:hover{text-decoration:none;}
.gwe-link{color:var(--clr-primary, var(--text-color-auto));}
.gwe-link:hover{text-decoration:underline;}
.gwe-link-block{--btn-style:block;}
.gwe-dynamic-list{max-width:960px;margin-left:auto;margin-right:auto;--layout:grid;--layout-cols:4;--layout-gap:15px;--layout-flex-overflow:visible;}
.gwe-cookie-banner{text-align:left;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px;background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);position:fixed;bottom:15px;left:15px;z-index:9999;max-width:300px;width:100%;border-radius:8px;--custom-shadow:1;border-top-left-radius:8px;border-top-right-radius:8px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
.gwe-cookie-banner-message{margin-bottom:10px;--font-size:14;}
.gwe-cookie-banner-buttons{--cookies-buttons-gap:10px;}
.gwe-cookie-banner-button{color:var(--clr-primary, var(--text-color-auto));--font-size:14;padding-top:4px;padding-bottom:4px;padding-left:8px;padding-right:8px;border-top-left-radius:3px;border-top-right-radius:3px;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-color:var(--clr-primary, var(--text-color-auto));}
.gwe-filter-group{margin-bottom:20px;}
.gwe-filter-title{--font-size:20;line-height:1.45;font-weight:700;}
.gwe-html{--heading-1-font-family:Adamina;--general-font-family:Montserrat;}
.gwe-button{background-color:var(--clr-primary, var(--transparent));color:var(--clr-background, var(--text-color-auto));--text-color:var(--clr-primary-contrast);--custom-shadow:1;--transition:0.4s;}
.gwe-layout{max-width:1500px;}
.gwe-button:hover{background-color:var(--transparent, var(--transparent));border-color:var(--clr-secondary, var(--color-text-auto));}
.classc74550cc-b5d0-400c-9c9a-3405972f423d{--font-size:29;padding-top:10px;padding-left:20px;padding-right:20px;padding-bottom:10px;}
.class8f3ce952-6945-40dc-915d-e9f0b9b6b3f5{justify-content:end;background-color:var(--transparent, var(--transparent));}
.classc3077da3-9427-44eb-b3e3-4eaa4d2c6910{--nav-align:end;}
.class12664a08-623e-41c4-b371-91b68381fe97{padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:20px;color:var(--clr-custom-3077, var(--text-color-auto));}
.class35c315ef-f5a7-4f0a-9369-0d14486d10b8{aspect-ratio:fullscreen;min-height:100svh;align-content:center;margin-bottom:-60px;}
.class9a7bfa33-de0b-439e-a28c-382b81d3bd5a{aspect-ratio:fullscreen;min-height:100svh;align-content:center;margin-bottom:-60px;}
.class1966b2c2-7bda-446f-8333-d638ba7eb24a{padding-left:15px;padding-right:15px;border-bottom-width:1px;border-color:var(--border-color-custom, var(--color-text-auto));--border-color-custom:rgba(248, 248, 248, 0.2);--clr-custom:#210000;position:fixed;--custom-shadow:2;background-color:var(--clr-header, var(--transparent));--text-color:var(--clr-header-contrast);}
.class718aeb9f-d1db-47ce-9924-eef2c5a5a829{background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);padding-top:40px;padding-left:40px;padding-right:40px;padding-bottom:40px;}
.classfde1a10b-b370-43f9-b563-1dd0eceb0239{background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);padding-top:40px;padding-left:40px;padding-right:40px;padding-bottom:40px;}
.classe030d777-c1d9-4cbf-8107-6a9664b87063{--layout-item-flex-grow:4;}
.class0865482d-3a75-4c75-9ad1-2502ee5659e9{--layout-item-flex-grow:3;}
.class6e2583ce-e043-4d31-9584-544062e42a16{--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-justify-items:center;--layout-gap:0px;}
.classb8b7807e-86d8-4b05-86a6-a8c2a84a2e28{padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:20px;color:var(--clr-custom-3077, var(--text-color-auto));}
.class5d06da9c-b8d6-4a14-8a07-e89231a49b6e{padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:20px;color:var(--clr-custom-3077, var(--text-color-auto));}
.classf61b05d8-23eb-41a3-80be-b386347989db{align-content:center;}
.classd26335c5-7899-4f8e-860c-325748878d4f{--layout-align-items:center;}
.class38d25f8d-79af-4952-9a63-435ce0cd8d0e{--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-justify-items:end;}
.classd952ea95-e460-4c69-8beb-22be3422ea44{padding-left:15px;padding-right:15px;}
.classfc20ea53-221a-49d2-b43a-0c34f7ebe35a{color:var(--clr-primary, var(--text-color-auto));}
.classaefd3219-bb97-44e9-8e04-abcbd56a4fbf{padding-left:20px;padding-right:20px;--font-size:15;letter-spacing:0.05em;font-family:Space Mono;}
.class5279f479-0fb7-41df-b206-9ff709362d49{padding-left:20px;padding-right:20px;--font-size:15;letter-spacing:0.05em;font-family:Space Mono;background-color:var(--transparent, var(--transparent));color:var(--clr-secondary, var(--text-color-auto));border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-color:var(--clr-secondary, var(--color-text-auto));--transition:.3s;}
.class82f2b47a-4028-48f7-9a70-f27b272a4d8a{object-fit:cover;--img-responsive:100%;height:60px;}
.classadd07536-4677-4148-a9ae-661f6883f531{--clr-custom:#000000;text-align:center;align-content:center;position:relative;top:0;left:0;right:0;bottom:0;overflow:hidden;--aspect-ratio-w:11;--aspect-ratio-h:5;background-color:var(--clr-background, var(--transparent));--text-color:var(--clr-background-contrast);z-index:0;}
.gwe-h4{--font-size:40;}
.classb2202f48-4cd7-4957-bbc9-59895eedf607{background-color:var(--clr-custom-1793, var(--transparent));--clr-custom:#000000;--text-color:var(--clr-custom-1793-contrast);text-align:center;align-content:center;position:relative;top:0;left:0;right:0;bottom:0;overflow:hidden;aspect-ratio:2 / 1;}
.class35c59964-56d6-4bc0-9dfa-e24b5ffd590e{position:absolute;top:0px;right:0px;bottom:0px;left:0px;--background-image:url(//369.gridweb.site/user_content/uploads/images/6a481356ce9f6.jpg);--background-position:right top;--background-attachment:fixed;--bg-overlay-opacity:0.26;--background-size:cover;}
.class5d05fedf-b215-4fcd-bbb3-42bfb550d25e{background-color:var(--clr-custom-1793, var(--transparent));--clr-custom:#160308;--text-color:var(--clr-custom-1793-contrast);}
.class5cdbdc54-212b-400f-b997-683580319579{--layout:grid;--layout-items-min-width:none;--layout-cols:5;}
.classbb6d5308-9287-4f30-8841-a10077165e7c{align-content:center;--layout-item-col-span:2;}
.classa52b14ab-3445-4f2f-af6f-e732fc2ad026{font-family:Space Mono;color:var(--clr-secondary, var(--text-color-auto));}
.class875ccd7f-a2e0-4f70-9041-798319ecc58d{font-weight:600;margin-top:0px;margin-bottom:0px;}
.class81b658a1-5515-4cf5-8331-1e386acb66e4{font-family:Space Grotesk;color:var(--text-color-custom, var(--text-color-auto));--text-color-custom:rgba(235, 214, 177, 0.76);--font-size:15;}
.class61f4f0f1-43fc-4133-b8d8-0b8dc6957c9d{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-color:var(--clr-secondary, var(--color-text-auto));border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;text-align:center;align-content:center;}
.class27d71861-6f3d-4114-bb67-0101ee2cf94b{color:var(--clr-secondary, var(--text-color-auto));}
.classfd182f99-a6a9-4949-a62b-7a2006bb8d97{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-color:var(--clr-secondary, var(--color-text-auto));border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;text-align:center;align-content:center;}
.class9267b241-db9e-499b-a512-c10f4612e5c8{color:var(--clr-secondary, var(--text-color-auto));}
.classff72d841-89d7-4856-96dc-cbf92c5d8775{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-color:var(--clr-secondary, var(--color-text-auto));border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;text-align:center;align-content:center;}
.class3c46e24a-c473-4ba4-86f0-d314d568393b{color:var(--clr-secondary, var(--text-color-auto));}
.class957a8902-90e3-4f29-bf05-5288672acd31{font-family:Space Grotesk;color:var(--text-color-custom, var(--text-color-auto));--text-color-custom:rgba(235, 214, 177, 0.76);--font-size:15;}
.class809c6f1f-0415-41af-a427-d517033b06e0{--layout-item-col-span:3;align-content:center;}
.classc36e87af-3838-4ab2-9965-8bf9e00d7430{aspect-ratio:16 / 9;object-fit:contain;}
.class75cd6fdd-a5b4-4af0-ba66-419af127b4db{color:var(--clr-secondary, var(--text-color-auto));margin-top:0px;font-family:Cormorant Garamond;--font-size:18;}
.class66a7bd74-f620-4c96-9535-858948f01c34{--layout-justify-items:center;--layout-flex-items-multiplier:1;--layout-flex-direction:column;--layout-align-items:center;}
.classca612e61-5d4c-401a-b166-65591e3c5007{--img-responsive:auto;flex:0 0 auto;object-fit:cover;width:32px;height:32px;border-top-left-radius:32px;border-top-right-radius:32px;border-bottom-left-radius:32px;border-bottom-right-radius:32px;}
.classb17609b2-8f43-40ff-8884-5653832d8f38{--layout-justify-items:center;--layout-align-items:center;--layout-flex-items:0 1 auto;--layout-flex-items-multiplier:0;}
.classaf5c90e1-1595-45f0-956d-c8139f08d881{height:60px;width:168px;}
.class0a6786e0-d3c5-4847-97b1-8872a1c3702b{color:var(--text-color-auto, var(--text-color-auto));}
.class73ccb8ad-e066-4b03-ac93-cef55420d6d2{background-color:var(--clr-custom, var(--transparent));--clr-custom:#160308;--text-color:255,255,255;--visibility-block:none;}
.classe81ae675-6992-4237-876e-c562687d57cd{--layout:grid;--layout-items-min-width:none;--layout-cols:5;}
.class9197fe13-e14d-4d00-9b18-7ca4780704c1{align-content:center;--layout-item-col-span:2;}
.classa2c0c365-3abe-4395-82b0-9543c07f83d2{font-family:Space Mono;color:var(--clr-secondary, var(--text-color-auto));}
.classf50158d2-e422-4002-b521-c20933e2dde6{font-weight:600;margin-top:0px;margin-bottom:0px;}
.classec9c0869-c4cf-48b5-9cd2-0a8c24b13554{font-family:Space Grotesk;color:var(--text-color-custom, var(--text-color-auto));--text-color-custom:rgba(235, 214, 177, 0.76);--font-size:15;}
.classd83399ce-33d5-4aec-8c15-59121e3bee87{--layout-item-col-span:3;}
.class2cf31a65-0f7e-44f0-8f17-7bb578dbf79d{aspect-ratio:16 / 9;object-fit:cover;}
.classf03da27e-7bfc-432c-a661-e5529511c9ed{font-family:Cormorant Garamond;color:var(--clr-secondary, var(--text-color-auto));}
.classdd6a9f06-4f72-485a-84ed-682b7149e68a{font-family:Cormorant Garamond;color:var(--clr-secondary, var(--text-color-auto));}
.class1da9270c-480a-49c9-9935-ec771b0c23bb{background-color:var(--clr-custom-3077, var(--transparent));--text-color:var(--clr-custom-3077-contrast);border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-left-radius:20px;border-bottom-right-radius:20px;--custom-shadow:2;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.class4eeb8416-d324-4ca0-8f35-489bb39f6103{background-color:var(--clr-custom-3078, var(--transparent));--text-color:var(--clr-custom-3078-contrast);--custom-shadow:2;border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-left-radius:20px;border-bottom-right-radius:20px;padding-bottom:20px;padding-top:20px;padding-left:20px;padding-right:20px;}
.classcad44fa6-1674-4ea2-86b2-b2fbd869155c{position:absolute;top:0px;right:0px;bottom:0px;left:0px;--background-image:url(//369.gridweb.site/user_content/uploads/images/6a95e6efd5b74.jpg);--background-size:cover;--background-position:53.66% 53.64%;--bg-overlay-opacity:0.52;}
.classba6f9219-a64a-4fef-a7e4-98893c387171{position:relative;z-index:1;}
.class475d8743-e956-4225-9d84-19b44f60b9f3{aspect-ratio:16 / 9;background-color:var(--clr-custom);--clr-custom:#000000;--text-color:255,255,255;text-align:center;align-content:center;position:relative;top:0;left:0;right:0;bottom:0;overflow:hidden;}
.classa705e35e-438d-49b4-9ac8-75c89d753aa6{margin-top:0px;margin-bottom:0px;--font-size:70;}
.class8bd20a8a-a67c-4bb5-b9c9-e9fef28ca5ba{margin-top:10px;--font-size:18;}
.classe654b4f2-af89-4bfe-b6ae-c30071a7e6fe{text-align:left;--layout-item-flex-grow:2;}
.class8c4f554f-a71d-4f0d-ba0d-63b46e715ef7{--hr-color:var(--clr-secondary, var(--text-color-auto));--clr-custom:#eabe00;}
.classbb04e8fc-b749-40b8-836f-722c41ea3f91{font-family:Montserrat;margin-top:10px;--font-size:18;}
.class16367e50-47ba-4814-bbe2-987bd3b7482e{text-align:left;}
.class7bc391d8-bfe4-4169-ba47-be16aaefc624{object-fit:cover;aspect-ratio:auto;height:775px;width:328px;}
.classae07f6fa-b8cd-4f9d-aa0a-afa97e22613f{--layout-item-col-span:3;background-color:var(--clr-secondary, var(--transparent));--text-color:var(--clr-secondary-contrast);}
.class063c4410-9c85-4709-b62c-69e07765df34{--height-full:100%;}
.class566968f1-27c4-4ff0-b034-471712492af6{--height-full:100%;--layout-flex-direction:column;--layout-gap:0px;}
.classa11f4275-a6ff-41dd-a776-5dd2483deb2b{--layout-flex-items:0 1 auto;--layout-flex-items-multiplier:0;--layout-justify-items:start;margin-bottom:10px;}
.class4309e9af-fb78-4fba-bc31-91a6520e342c{width:38px;border-top-left-radius:43px;border-top-right-radius:43px;border-bottom-left-radius:43px;border-bottom-right-radius:43px;object-fit:cover;padding-top:3px;padding-left:3px;padding-right:3px;padding-bottom:3px;}
.class60a21a5a-be6b-4b12-9bd5-291390d6eef1{text-align:left;align-content:center;}
.classc53b9153-f6ca-4972-9e91-d4a1ae7f1d12{font-family:Space Grotesk;}
.class0121c5e7-f8a7-42f9-9b98-f95467f30f5b{border-bottom-width:1px;border-color:var(--border-color-custom, var(--color-text-auto));--border-color-custom:rgba(0, 0, 0, 0.2);align-content:center;}
.class3086538e-53db-47d1-b06f-49439a2c448d{border-bottom-width:1px;border-color:var(--border-color-custom, var(--color-text-auto));--border-color-custom:rgba(0, 0, 0, 0.2);align-content:center;}
.classfaf6d4f0-0e95-4e15-91b7-f946c56dcb6c{align-content:center;}
.class835b70ec-2b5f-44c9-b8a3-1644dab5b134{--aspect-ratio-h:2;--aspect-ratio-w:1;--layout-item-flex-grow:1;}
.classfce24619-5dcf-46a6-ac1e-276aaaf82737{color:var(--clr-secondary, var(--text-color-auto));}
.classfbc75f01-1dc5-4c89-a7be-0b9e6577a0b3{width:136px;height:89px;}
.classf96286fd-25b9-415b-9313-131e8a840c1b{border-bottom-width:1px;border-color:var(--border-color-custom, var(--color-text-auto));--border-color-custom:rgba(234, 196, 115, 0.31);padding-bottom:15px;--layout-flex-items-multiplier:1;--layout-justify-items:space-between;--layout:grid;--layout-items-min-width:none;--layout-cols:3;}
.classc0c5e955-dd9f-4883-84b0-1e4f9973310f{border-right-width:1px;border-color:var(--border-color-custom, var(--color-text-auto));--border-color-custom:rgba(234, 196, 115, 0.3);}
.class4e1633b5-4fa8-4e23-be37-4d7ae83e6556{border-right-width:1px;border-color:var(--border-color-custom, var(--color-text-auto));--border-color-custom:rgba(234, 196, 115, 0.3);}
.class1b22c3b5-f30d-45bc-ade0-65e8abb9bd50{margin-top:15px;}
.class8857c78a-c897-49d2-a970-f5b1d9b3cc8e{width:191px;height:237px;}
.class5ba7f671-0f2a-46ee-ba27-dc06a093f800{--font-size:14;}
.class171289fc-e9c5-4357-8166-cf2e550d5a73{color:var(--clr-secondary, var(--text-color-auto));font-family:Adamina;--font-size:15;}
.class2e721ca5-0127-49df-89e8-378f606354ae{color:var(--clr-secondary, var(--text-color-auto));font-family:Adamina;--font-size:15;}
.classc974d690-f659-49d0-92c0-4a7e97b637af{--font-size:14;}
.class5c19c196-fb8d-41b3-b9e2-dda0dc4cd24b{width:191px;height:162px;}
.class450c0044-7595-429c-ae40-92e352296e3f{color:var(--clr-secondary, var(--text-color-auto));font-family:Adamina;--font-size:15;}
.class9fc35218-41e0-412b-a0f3-21b833653e12{--font-size:14;}
.class038d73e0-74ad-4684-a09a-ad80fd83a285{width:191px;height:164px;object-fit:cover;border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
.class5dcbdbee-d33a-4d81-9067-63c048c8e61a{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-color:var(--border-color-custom, var(--color-text-auto));margin-top:15px;margin-bottom:15px;--border-color-custom:rgba(234, 196, 115, 0.3);}
.class77474ab4-edd8-42fc-8eae-69600135d92c{max-width:1200px;}
.classe40928ec-497b-4633-8f73-0fb2b77c0d08{text-align:center;color:var(--clr-secondary, var(--text-color-auto));}
.class76c11699-1651-41d5-9364-412a5eadaf94{--font-size:30;}
.class95876635-d21d-4ecb-8b5b-e21ce55f88e8{--layout-item-col-span:2;}
.class39fb412d-be06-47b4-9ee1-bf66f6754603{background-color:var(--clr-custom-1793, var(--transparent));--text-color:var(--clr-custom-1793-contrast);}
.classbd745714-39bd-4d4a-920a-e1e5bdd458de{background-color:var(--clr-background, var(--transparent));--text-color:var(--clr-background-contrast);}
.classcb578114-e3b0-421a-92f8-9e8008ff50ce{text-align:center;}
.classfe911351-5ef0-4bfd-b161-231d08f56eba{object-fit:cover;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;border-top-width:2px;border-right-width:2px;border-bottom-width:2px;border-left-width:2px;border-color:var(--clr-secondary, var(--color-text-auto));aspect-ratio:1 / 2;}
.class2d175882-9c12-4a67-8946-09ac1709df32{object-fit:cover;border-top-width:2px;border-right-width:2px;border-bottom-width:2px;border-left-width:2px;border-color:var(--clr-primary, var(--color-text-auto));border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;aspect-ratio:1 / 2;}
.class19379399-8f04-409d-83eb-5bf67f7e6859{--layout-flex-items:0 1 auto;--layout-flex-items-multiplier:0;--layout-justify-items:start;margin-bottom:10px;}
.class1a3e2ded-2db2-4fef-a942-6466707631a7{--layout-flex-items:0 1 auto;--layout-flex-items-multiplier:0;--layout-justify-items:start;margin-bottom:10px;}
.class797f9ae4-b66a-4d0b-90d2-4929f175f58e{--layout-flex-items:0 1 auto;--layout-flex-items-multiplier:0;--layout-justify-items:start;margin-bottom:10px;}
.classc72cf85a-256b-4f97-95d6-6ab16dc3cd4c{--layout-flex-items:0 1 auto;--layout-flex-items-multiplier:0;--layout-justify-items:start;margin-bottom:10px;}
.class4c403a12-d92a-4b0d-9858-c2f03a618640{--layout-flex-items-multiplier:0;--layout-justify-items:start;margin-bottom:10px;--layout-flex-items:0 1 auto;}
.classfb5bd57d-8bc9-448b-b097-0fc6d0c4e721{width:126px;}
.class44ca83e4-e2b8-40cf-b491-7970842d6bd7{text-align:left;align-content:center;--layout-item-col-span:4;}
.class7c8eec44-f436-4f50-8e8a-d9448798b82a{font-family:Space Grotesk;}
.class1424ea65-6498-4f27-848f-ba9675ee2b61{--layout-flex-items-multiplier:0;--layout-justify-items:start;margin-bottom:10px;--layout-flex-items:0 1 auto;}
.class82e58051-44b8-4d17-9ff5-65f3a6ea5a80{width:126px;}
.class365fa7ae-6e76-4868-a629-6eb787987eda{text-align:left;align-content:center;--layout-item-col-span:4;}
.classa125f8ee-e54b-4aa1-b15a-bbe467ed1308{font-family:Space Grotesk;}
.class9677d1af-ab88-4dab-bd25-605016e68a7e{--layout-flex-items:0 1 auto;--layout-flex-items-multiplier:0;--layout-justify-items:center;--layout-align-items:center;--layout:grid;--layout-items-min-width:none;--layout-cols:3;margin-left:40px;margin-right:40px;}
.class3fa37c2e-3052-47fb-8497-8ce9121421fe{width:75px;}
.class259b5e32-c62d-472a-be82-3992317a5501{text-align:left;--layout-item-col-span:2;}
.class284f96af-a5c7-437e-823a-b06354e5375b{font-family:Space Grotesk;}
.class6cad7851-ec12-4931-a336-a180d371751f{align-content:center;}
.classc963eb37-24d9-4b58-b34f-d1e6fe0451d8{margin-top:0px;margin-left:0px;margin-right:0px;margin-bottom:0px;--font-size:14;}
.class5e43c522-5f62-447d-842d-a9483d63c791{--layout-flex-items:0 1 auto;--layout-flex-items-multiplier:0;--layout-justify-items:center;--layout-align-items:center;--layout:grid;--layout-items-min-width:none;--layout-cols:3;margin-left:40px;margin-right:40px;}
.class52192bb5-2878-4e40-8d5d-463809c31d19{align-content:center;}
.class983c301d-ccb6-4eb2-bd2a-256519c1106d{width:75px;}
.classd2ea3170-e8b8-4a08-8a65-d7d5388537f5{text-align:left;--layout-item-col-span:2;}
.classd45c9253-3660-4e80-bc86-ee2fe90f1af1{font-family:Space Grotesk;}
.class8a45b3dc-85fd-41d4-a84b-3343d52a58f2{margin-top:0px;margin-left:0px;margin-right:0px;margin-bottom:0px;--font-size:14;}
.classfa38b953-5a0c-4edb-95c4-67d721576d04{--layout-flex-items:0 1 auto;--layout-flex-items-multiplier:0;--layout-justify-items:center;--layout-align-items:center;--layout:grid;--layout-items-min-width:none;--layout-cols:3;margin-left:40px;margin-right:40px;}
.classad536424-6c59-4780-80d9-f7be79f7f77b{align-content:center;}
.class4e19f26b-1b81-4eb2-a17f-5ec7f23410ff{width:75px;height:86px;}
.class76800ed1-41a8-4cc5-8902-4a5312393590{text-align:left;--layout-item-col-span:2;}
.class4cf663e1-df7a-425b-bf97-e3938bf1af1a{font-family:Space Grotesk;}
.classea542b20-53a3-42eb-9bbd-69ef0c67ba05{margin-top:0px;margin-left:0px;margin-right:0px;margin-bottom:0px;--font-size:14;}
.classcaa19f4f-c700-4e2e-8530-68d707e07fa0{margin-top:15px;}
.class4dc12aa6-77f3-4338-a2a1-4851d6039aad{font-family:Adamina;}
.class52a11590-8009-48d2-852e-9735dc51e803{text-align:center;align-content:center;}
.classe0c5eb77-f8f4-4e81-92e5-2d84ef85c860{align-content:center;}
.class33f30f7b-9055-4aff-b967-5b336ed058cf{align-content:center;}
.class834da792-32ae-4775-bb14-93d6c996a65a{align-content:center;}
.classe7d6194a-1eec-4fc1-b2f2-e36bdc9e27bf{padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:20px;color:var(--clr-custom-3077, var(--text-color-auto));}
.classffe9a933-1a66-4902-a61b-21d88e82426f{padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:20px;color:var(--clr-custom-3077, var(--text-color-auto));}
.classdb9f4572-5694-46ef-a7ec-3c3ca630d465{padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:20px;color:var(--clr-custom-3077, var(--text-color-auto));}
.class112c8429-02d7-4293-bdad-168bb3a928a7{color:var(--clr-secondary, var(--text-color-auto));}
.class98e38291-b22f-42fa-9a47-ecc076e720b0{color:var(--clr-primary, var(--text-color-auto));}
.class33a52d82-b9df-4c15-8a00-e5b231f33921{background-color:var(--clr-custom-1793, var(--transparent));--text-color:var(--clr-custom-1793-contrast);}
.class6ab01943-ff1c-4938-8240-a71d2a0ce5b5{align-content:center;}
.class683d7c68-aa4d-4e81-8bab-9ec01af5238b{align-content:center;}
.class243135a1-feb6-40e9-b2ed-cd9a50eac59b{--gallery-cols:9;--gallery-type:flex;--gallery-img-aspect-ratio:auto;--gallery-carousel-btns:none;overflow-x:visible;--gallery-item-grid-col:auto;--gallery-item-grid-row:auto;--gallery-img-height:185;--gallery-justify-snap:79%;}
.class762a96ad-a219-4bd7-ba1d-46029da6c97c{align-content:center;}
.classa2143cbd-3206-46e2-9f27-b42983f5989e{align-content:center;}
.class6687e8d2-83af-4586-b5d4-e95f1417d519{border-top-left-radius:15px;border-top-right-radius:15px;border-bottom-left-radius:15px;border-bottom-right-radius:15px;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-color:var(--clr-secondary, var(--color-text-auto));}
.class38665fed-018c-4d42-8dee-2b113e37614d{border-top-right-radius:15px;border-top-left-radius:15px;border-bottom-left-radius:15px;border-bottom-right-radius:15px;border-color:var(--clr-primary, var(--color-text-auto));border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;}
.classec650071-b157-4846-a3a9-eb0b84a64a86{--layout-item-flex-grow:2;}
.class5279f479-0fb7-41df-b206-9ff709362d49.class5279f479-0fb7-41df-b206-9ff709362d49.class5279f479-0fb7-41df-b206-9ff709362d49:hover{color:var(--clr-background, var(--text-color-auto));background-color:var(--clr-secondary, var(--transparent));--text-color:var(--clr-secondary-contrast);}
@media(max-width: 990px){
.gwe-nav{nav-mode:none;nav-mode-btn:inline-block;nav-display:block;nav-align:end;}
.gwe-dynamic-list{--layout-cols:3;}
.classc74550cc-b5d0-400c-9c9a-3405972f423d{padding-left:10px;padding-right:10px;}
.class8f3ce952-6945-40dc-915d-e9f0b9b6b3f5{justify-content:end;}
.classc3077da3-9427-44eb-b3e3-4eaa4d2c6910{--nav-mode:none;--nav-mode-btn:inline-block;--nav-display:flex;--nav-align:end;}
.class1966b2c2-7bda-446f-8333-d638ba7eb24a{padding-right:0px;background-color:var(--clr-header, var(--transparent));--text-color:var(--clr-header-contrast);}
.classe030d777-c1d9-4cbf-8107-6a9664b87063{--layout-item-flex-grow:1;}
.class6e2583ce-e043-4d31-9584-544062e42a16{--layout-flex-direction:column;--layout-align-items:center;--height-full:100%;}
.classf61b05d8-23eb-41a3-80be-b386347989db{position:relative;z-index:101;}
.classd26335c5-7899-4f8e-860c-325748878d4f{--height-full:100%;--layout-flex-direction:column;--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-justify-items:center;background-color:var(--clr-header, var(--transparent));--text-color:var(--clr-header-contrast);}
.classd952ea95-e460-4c69-8beb-22be3422ea44{padding-right:0px;}
.class063c4410-9c85-4709-b62c-69e07765df34{--layout-flex-direction:column;}
.classcaa19f4f-c700-4e2e-8530-68d707e07fa0{--layout-flex-direction:column;}
.class2cca1927-8b9b-43ab-993d-5f1d82f80b33{--layout-flex-direction:column;}
.class62661f4a-b388-4187-87d8-e3dcda56b5d4{--layout-flex-direction:column;}
.classc80421db-bd3c-43c1-8ddc-ffc71d4602e4{--layout-flex-direction:column;}
.classec650071-b157-4846-a3a9-eb0b84a64a86{--layout-item-flex-grow:1;}
}
@media(max-width: 480px){
.gwe-layout{--layout-flex-direction:column;}
.gwe-p, .gwe-rich-text p{margin-top:10px;margin-bottom:10px;}
.gwe-list, .gwe-rich-text ul, .gwe-rich-text ol{margin-top:10px;margin-bottom:10px;}
.gwe-h1, .gwe-rich-text h1{margin-top:10px;margin-bottom:10px;}
.gwe-h2, .gwe-rich-text h2{margin-top:10px;margin-bottom:10px;}
.gwe-h3, .gwe-rich-text h3{margin-top:10px;margin-bottom:10px;}
.gwe-h4, .gwe-rich-text h4{margin-top:10px;margin-bottom:10px;}
.gwe-h5, .gwe-rich-text h5{margin-top:10px;margin-bottom:10px;}
.gwe-h6, .gwe-rich-text h6{margin-top:10px;margin-bottom:10px;}
.gwe-dynamic-list{--layout-cols:2;--dynamic-list-filters:1fr;}
.gwe-cookie-banner{position:sticky;left:auto;bottom:0px;max-width:100%;}
.class718aeb9f-d1db-47ce-9924-eef2c5a5a829{padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.classfde1a10b-b370-43f9-b563-1dd0eceb0239{padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.class58b01cb8-c87b-4903-9448-64cadf70645f{--layout-flex-direction:row;}
.classadd07536-4677-4148-a9ae-661f6883f531{aspect-ratio:auto;}
.classb2202f48-4cd7-4957-bbc9-59895eedf607{aspect-ratio:1 / 1;}
.class5cdbdc54-212b-400f-b997-683580319579{--layout-cols:1;}
.class66a7bd74-f620-4c96-9535-858948f01c34{--layout-flex-direction:column;--layout-gap:15px;}
.classb17609b2-8f43-40ff-8884-5653832d8f38{--layout-flex-direction:row;}
.classdaa121e9-e6dc-44d3-a20c-e7db8e7bbcaf{text-align:center;}
.classe81ae675-6992-4237-876e-c562687d57cd{--layout-cols:1;}
.classba6f9219-a64a-4fef-a7e4-98893c387171{--layout-flex-direction:column-reverse;--layout-flex-items-multiplier:0;--height-full:100%;--layout-flex-items:0 1 auto;--layout-justify-items:end;}
.class475d8743-e956-4225-9d84-19b44f60b9f3{aspect-ratio:2 / 3;}
.classe654b4f2-af89-4bfe-b6ae-c30071a7e6fe{--layout-item-flex-grow:1;}
.class7bc391d8-bfe4-4169-ba47-be16aaefc624{height:600px;object-position:center center;}
.class566968f1-27c4-4ff0-b034-471712492af6{padding-top:15px;}
.class3086538e-53db-47d1-b06f-49439a2c448d{padding-top:15px;}
.classfaf6d4f0-0e95-4e15-91b7-f946c56dcb6c{padding-top:15px;}
.classfbc75f01-1dc5-4c89-a7be-0b9e6577a0b3{width:330px;height:137px;}
.classf96286fd-25b9-415b-9313-131e8a840c1b{--layout-cols:1;border-bottom-width:0px;border-top-width:0px;border-right-width:0px;border-left-width:0px;}
.classc0c5e955-dd9f-4883-84b0-1e4f9973310f{border-right-width:0px;border-top-width:0px;border-bottom-width:0px;border-left-width:0px;}
.class4e1633b5-4fa8-4e23-be37-4d7ae83e6556{border-right-width:0px;border-top-width:0px;border-bottom-width:0px;border-left-width:0px;}
.class8857c78a-c897-49d2-a970-f5b1d9b3cc8e{width:362px;height:142px;}
.class5c19c196-fb8d-41b3-b9e2-dda0dc4cd24b{width:388px;height:142px;}
.class038d73e0-74ad-4684-a09a-ad80fd83a285{width:374px;height:142px;object-position:center bottom;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.class76c11699-1651-41d5-9364-412a5eadaf94{text-align:center;}
.class19379399-8f04-409d-83eb-5bf67f7e6859{--layout-flex-direction:row;}
.class4c403a12-d92a-4b0d-9858-c2f03a618640{--layout-flex-direction:row;}
.class1424ea65-6498-4f27-848f-ba9675ee2b61{--layout-flex-direction:row;}
.classc6ce601d-6682-4bdd-9ed3-72b649b438b3{--font-size:14;}
.class6530ee51-1459-4222-afc8-71636ec06272{padding-left:20px;padding-right:20px;}
.class243135a1-feb6-40e9-b2ed-cd9a50eac59b{--gallery-img-height:98;}
.classec650071-b157-4846-a3a9-eb0b84a64a86{--layout-item-flex-grow:1;}
.class0cf9eec7-27d8-4d39-8b08-731ff24c11cc{--layout-item-flex-grow:1;}
.class51b1e46a-04cf-4b61-bcab-a403e8748003{--layout-flex-direction:column-reverse;}
}
